.navbar-affixed-top.affix {
    position: relative;
}

.bar.background-white {
	padding-bottom: 0;
}

a.buy_it_now {
    background: #2993fc;
    color: #FFF;
    padding: 12px;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0.02em;
    -webkit-font-smoothing: antialiased;
    width: 100%;
}

a.buy_it_now:hover,
a.buy_it_now:focus {
	background: #6db6ff;
}

.adbox {
	display: none;
}

.bar.detail-header {
    background: #FFF;
    padding: 0;
    margin: 10px 0;
}

.item-name h1 {
    font-size: 2em;
    line-height: 0.9em;
    margin-bottom: 1.5em;
	word-break: break-word;
}

span#social_media,
span#social_media_expand {
	position: relative !important;
	top: -30px !important;
    right: 6px;
    width: 144px;
    z-index: 1;
    float: right;
}

p.price {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
}

p.price label {
	font-size: 50%;
	font-weight: 500;
	text-transform: uppercase;
	display: block;
	
	display: none;
}

.price_ext {
    font-weight: 400;
    /*color: #3338; removed 8/30/2018 per K.J. - Eric */
    font-size: 90%;
}

.shipping_price {
    font-weight: 500;
    font-size: 50%;
}

.btn-src-btm {
	padding: 10px;
	background: #3332;
}

.btn-src-btm.listing_saved {
    background: #fdec76;
}

.btn-src-detail .perf_db_button {
	padding: 3px 12px 6px;
}

.btn-src-detail .perf_db_button span {
	font-size: 20px;
	margin-right: 10px;
}

.btn-src-detail .btn {
	margin: 6px 0 6px;
}

li.contact_info div p {
	margin: 0.2em;
}


h2.sellerName {
    border-bottom: 1px solid #feec76;
    margin-top: 25px;
    margin-bottom: 4px;
    font-size: 25px;
    padding-bottom: 8px;
}

li.phone-one-top {
    font-size: 23px;
    letter-spacing: 1px;
    font-weight: 100;
    margin-bottom: 12px;
}

li.phone-one-top a {
	font-weight: 600;
}

h2.sellerName a {
 
}

h2.sellerName a:hover {
 background: #feec76;
 text-decoration: none;
}

a.seller-url {
    font-size: 16px;
    text-decoration: underline;
    margin-bottom: 9px;
    display: block;
    font-weight: 700;
    color: #777;
}

a.seller-url:hover {
	color: #3b4143;
}

.row.industryLinks div a {
    display: inline-block;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 90%;
    letter-spacing: 0.03em;
    margin: 0 auto;
    width: 100%;
    outline: none;
}

.row.industryLinks div a:hover .cls-1, .row.industryLinks div a:hover {
    text-decoration-color: #feec76;
    fill: #444;
}

.financeLink svg {
    width: 67px;
    position: relative;
    left:;
}

.insuranceLink svg {
    width: 55px;
    position: relative;
    left: 4px;
}

.trainingLink svg {
    width: 50px;
    position: relative;
    left: 0;
    margin: 3px 0 2px 1px;
}

.maintenanceLink svg {
    width: 55px;
    position: relative;
    left: 0;
    margin: 2px 0 2px 5px;
}

.overhaul-links svg {
	height: 80px;
}


#back_link {
    display: block;
    width: 52px;
    text-align: center;
    float: left;
    font-size: 82%;
    font-weight: 700;
    line-height: 1em;
}

#back_link svg {
    width: 42%;
    display: block;
    margin: 0 auto 6px;
}


#back_link svg:hover #back-link {
	fill: #111;
}

#back_link:hover {
	color: #111;
	text-decoration: none;
}

.sirius_link 
{
    display: block;
    float: left;
    margin: 0 15px 0 46px;
}

.insurance_link {
	display: block;
	float: left;
	width: 83px;
	text-align: center;
	font-size: 82%;
	font-weight: 700;
	line-height: 1em;
	padding-top: 3px;
}

.insurance_link img {
	margin-bottom: 6px;
}

.bendixking_link {
/*This can be removed if bendix doesn't renew their contract.  WDB*/
    display: none;
    float: left;
    width: 108px;
    text-align: center;
    font-size: 82%;
    font-weight: 700;
    line-height: 1em;
    padding-top: 1px;
}

.bendixking_link img {
	margin-bottom: 2px;
}

a.report {
    color: #ff6a00;
    font-size: 120%;
    text-decoration: underline;
    font-weight: bold;
    background: #FFF;
    padding: 1em;
    width: 100%;
    display: block;
    text-align: center;
    margin-bottom: 2em;
}

@media (min-width: 1000px) {
	a.report {
		margin-left: 15px;
		margin-right: 15px;
	}
	
}

.loan_calc {
	display: block;
	float: left;
	width: 60px;
	text-align: center;
	font-size: 82%;
	font-weight: 700;
	line-height: 1em;
	position: relative;
	top: -2px;
}

.loan_calc svg {
    width: 36px;
    fill:#3b4143;
}


@media (max-width: 600px) {
	#details_header a {
    	margin: 0;
	}
	
	.insurance_link {
		width: 64px;
	}
	.bendixking_link {
		width: 64px;
	}
	.sirius_link {
		width: 64px;
	}
}


/*  CHECKBOX SNIPPET  */      
        
input[type='checkbox']:checked + label > i:first-of-type,
input[type='checkbox'] + label > i:last-of-type{
    display: none;
}
input[type='checkbox']:checked + label > i:last-of-type{
    display: inline-block;
}

.checkbox input[type="checkbox"],
.radio input[type="radio"] {
    display: none;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
    background: #FFF;
}

.btn-src-detail .checkbox {
	position: absolute;
	vertical-align: middle;
	margin: 16px 0 0;
}

.checkbox label {
        padding-left: 10px;
}

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr,
.radio .cr {
    position: absolute;
    font-size: 1em;
}

.radio .cr {
    margin-left: 0.04em;
}

.checkbox input[type="checkbox"] label + .cr:active ,
.radio input[type="radio"] label + .cr:active {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox input[type="checkbox"]:checked label + .cr ,
.radio input[type="radio"]:checked label + .cr {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label .glyphicon-ok::before
{
        position: absolute;
        left: 4%;
}

 /* END CHECKBOX SNIPPET */ 




/* MAIN IMAGE STYLE OVERRIDES */
.ui-tabs .ui-tabs-nav li {
    margin: 1px 0 9px 0;
    width: 33.33333%;
}

.pgwSlideshow {
	background: #FFF !important;
}

#gallery {
	border: none;
}

.ui-tabs .ui-tabs-nav {
	border: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #3b4143;
}

.ui-tabs .ui-tabs-nav li a {
    text-align: center;
    width: 100%;
    outline: none;
    padding: 10px 0 11px;
    text-transform: uppercase;
    font-size: 80%;
    letter-spacing: 1px;
    font-weight: 700;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
	color: #FFF;
}

.ui-tabs .ui-tabs-nav li {
	border: 2px solid #3b4143;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: 0;
	padding-bottom: 0;
	background: #3b4143;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #FFF;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0;
    border-bottom-left-radius: 4px;
}

.ui-corner-all li:nth-child(2) {
	border-radius: 0;
	border-left: none;
	border-right: none;
}

.ui-corner-all li:nth-child(3) {
	border-radius: 0 4px 4px 0;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
	opacity: 1;
}

.ui-tabs .ui-tabs-nav li.ui-state-disabled a {
	color: #ccc;
}


.pgwSlideshow .ps-list {
	background: #FFF !important;
	box-shadow: none !important;
	border-top: none !important;
}

.ps-current {
    background: #f6f7f9;
}

.sbtn {
	border: 2px solid #FFF !important;
	border-radius: 4px !important;
}
.sbtn:hover {
	border: 2px solid #feec76 !important;
}

#videos iframe {
    max-width: 100%;
    background: transparent !important;
    margin: 0 auto;
    display: block;
}

.pgwSlideshow .ps-current > ul > li img {
	max-height: 490px !important;
}

.top-detail-area .col-md-12 {

}

.fa-tachometer-alt {
    top: 2px;
    position: relative;
}

@media (max-width: 600px) {
	
	.pgwSlideshow .ps-current {
		min-height: 258px !important;
		height: auto !important;
	}
}

@media (max-width: 1000px) {
	
	.slbImage {
		height: auto !important;
		padding: ;
	}
	
	.col-md-8.detail-main-img {
    	padding: 0;
	}
	
}

.bar.mid-break-area {
    background: transparent;
    padding: 30px 0;
}

.bar.bottom-details {
    background: #F6F7F9;
    padding: 30px 0;
}

section#bottom_section {
    margin-bottom: 1em;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.btm-detail-box {
    max-width: 49%;
    background: #FFF;
    padding: 0.5em 1em;
    flex: 1 0 50%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 20%;
    margin: 0.5%;
}

#general_specs p {
    display: inline-block;
    padding: 0 31px 0 0;
}

#general_specs p label {
	font-weight: 700;
	margin-right: 5px;
}

.btm-detail-box a.external_link {
	font-weight: 600;
	text-decoration: underline;
	text-decoration-color: #feec76;
}
.btm-detail-box a.external_link:hover {
	background: #feec76;
}

.btm-detail-box.half {
    width: 47%;
    margin-right: 1em;
}

.btm-detail-box.full {
    width: 100%;
    margin-right: 1em;
    min-height: 200px;
}

.btm-detail-box.half.two {
	margin-right: 0;
}

.btm-detail-box h3 {
    font-size: 25px;
    border-bottom: 1px solid #feec76;
    padding-bottom: 7px;
}

.btn-src-btm-contact {
    background: #3b4143;
    color: #FFF;
    margin: 10px auto 0;
    padding: 12px 0;
    font-size: 90%;
}

.btn-src-btm-contact:hover {
    background: #333;
    color: #feec76;
}

.btn-src-btm-contact.secondary {
    background: none;
    color: #3b4143;
    border: 2px solid #3b4143;
    margin: 8px auto;
}

.btn-src-btm-contact.secondary:hover {
    background: #3b4143;
    color: #FFF;
}

section#top_section div#main_info ul#contact_info li.contact_info label {
	display: none;
}

section#top_section div#main_info ul#contact_info li.phone {
	font-size: 26px;
}

.btn-src-btm-contact.finance {
    background: #1fa67a;
    color: #FFF !important;
    text-align: left;
    padding: 8px 12px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 700;
    margin-bottom: 0.5em;
    font-size: 15px;
    line-height: 1.2;
}

.btn-src-btm-contact.finance span {
	text-transform: none;
	letter-spacing: 0;
	
}

.btn-src-btm-contact.finance span.curr-rate {
	display: block;
	font-weight: 600;
	font-size: 92%;
}

.currency-express-link a.finance {
    color: #1fa67a !important;
    text-align: left;
    cursor: pointer;
    font-size: 1.45rem;
    font-weight: 700;
    margin-top: 0.6em;
    margin-bottom: 0.6em;
}

.currency-express-link a span {
    font-style: italic;
    margin-left: 4px;
    text-transform: none;
    font-weight: 500;
}

.currency-express-link a.finance i {
    vertical-align: middle;
    margin-right: 3px;
}

.currency-express-link a.finance:hover,
.currency-express-link a.finance:focus {
	color: forestgreen !important;
	text-decoration: none;
}


.currency_disclaimer {
    font-size: 88%;
    color: #1fa67a;
    background: #f7fffc;
    border: 1px solid rgba(45, 170, 128, 0.4117647058823529);
    border-radius: 4px;
    padding: 2em 2em 1em;
    width: 100%;
    margin-left: 15px;
    font-weight: 500;
    margin-right: 15px;
    margin-top: 4em;
    flex: 1 0 100%;
    max-width: 100%;
}

div#remarks {
    max-width: 100%;
}

.dollar-power-icon {
    float: left;
    width: 60px;
    margin: 2px 17px 0 2px;
}

.btn-src-btm-contact.finance:hover {
    background: #3b4143;
}

section#bottom_section pre
{		font-weight: 400;
		background: #FFF;
		font-size: 16px;
       /* line-height: 19px; */
        margin: 0px;
        white-space: pre-wrap;
        word-break: keep-all;
        padding: 0 5px 10px;
        font-family: "proxima-nova", Open Sans, Arial, open sans;
}


@media (max-width:1500px) {
	.btn-src-btm-contact.finance span {
		font-size: 95%;
	}
	
	.dollar-power-icon {
		margin: 2px 10px 0 2px;
	}
}

@media (max-width: 1200px) {
	
	.btn-src-btm-contact {
	    font-size: 11px;
	}
	
	.btn-src-btm-contact.secondary {
	    font-size: 11px;
	    letter-spacing: 0;
	}
	
	.btn-src-btm-contact.finance {
		font-size: 90%;
	}
	
	.btn-src-btm-contact.finance {
		padding: 9px 2px;
	}
	
	.btn-src-btm.compare_selected {
    	text-indent: 8px;
	}
	
	.btn-src-btm-contact.finance {
		padding: 9px;
	}
	
	.dollar-power-icon {
    	width: 50px;
    	margin: 2px 8px 0 2px;
	}
}

@media (max-width: 1200px) and (min-width: 990px) {
	.currency-express-link a span {
	    margin-left: 0px;
		display: block;
	}
}


@media (max-width: 1000px) {
	
	.btm-detail-box,
	.btm-detail-box.half,
	.btm-detail-box.half.two {
	    width: 100%;
	    padding: 0.5em 1em;
	    float: none;
	    margin: 1em auto;
	    min-height: 0px;
	}	
}

@media (max-width: 991px) 
{
    .currency_disclaimer 
	{
        width: 100%;
        padding: 1em 1em 0.4em;
        font-size: 84%;
    }
    
    .btn-src-btm-contact.finance {
    	font-size: 100%;
	}
    
    .btn-src-btm-contact.finance span {
	    font-size: 100%;
    }
	
	.dollar-power-icon {
    	float: left;
    	width: 54px;
    	margin: 2px 10px 0 2px;
	}
	
	.btm-detail-box {
	    max-width: 100%;
	    flex: 1 0 100%;
	    -webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	    margin: 1em auto;
	}
}

@media (max-width: 700px) {
	
	#general_specs p {
    	display: block;
		padding: 0 31px 0 0;
	}
	
	.row.industryLinks div a {
		font-size: 70%;
	}

	.row.industryLinks div {
		padding-left: 5px;
		padding-right: 5px;
	}
	
}

@media (max-width: 400px) {
	.btn-src-btm-contact.finance {
		/*line-height: 2em;*/
		
	}
	
	.btn-src-btm-contact.finance span {
		/*display: none;
		padding-left: 30%;*/
	}
	
		
	.checkbox label {
	    padding-left: 6px;
	}
	
	.row.btn-src-detail .col-xs-6 {
    	padding: 5px;
	}
	
	.row.btn-src-detail .col-xs-12 {
    	padding: 5px;
	}
	
}

@media (max-width: 370px) {
	
	#details_header {
		width: 320px;
		position: relative;
		left: -2.2em;
	}
	
	.ui-tabs .ui-tabs-nav li a {
		font-size: 67%;
	}
	
	.btn-src-btm-contact.finance span u {
	    display: block;
	    margin-left: 66px;
	}

	
}

.document_file_icon {
       display: inline-block;
       width: 134px;
}

.image_icon_text {
       margin-left: 10px;
}



.detail-tab-sm-only {
	display: none;
}

.detail-tab-lg-only {
	display: ;
}

@media (max-width: 700px) {
	.detail-tab-sm-only {
		display: inline-block;
	}
	
	.detail-tab-lg-only {
		display: none;
	}
}

.btn-back {
	padding: 1em;
}

.btn-back.edit::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f044";
    position: absolute;
    right: 26px;
    font-size: 1.8rem;
    top: 16%;
}

.btn-back.photos::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f302";
    position: absolute;
    right: 26px;
    font-size: 1.9rem;
    top: 15%;
}


.btn-back.review::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f46c";
    position: absolute;
    right: 26px;
    font-size: 1.8rem;
    top: 16%;
}



/***** QUICK CONTACT FORM STYLES *****/

#quick-contact-form .inputWrapr, #quick-contact-form textarea {
    border-color: #ccc;
    font-style: ;
    color: #000;
    font-size: 1.6rem;
    margin-bottom: 8px;
    padding: 10px 15px;
    width: 100%;
    height: 50px;
    border-radius: 2px;
}

#quick-contact-form .inputWrapr::placeholder,
#quick-contact-form textarea::placeholder {
	font-style: italic;
	color: #919191;
}

#quick-contact-form .inputWrapr.halfWidth {
    width: 100%;
    height: 50px;
    margin-bottom: 8px;
    padding: 10px 15px;
}

.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}

#quick-contact-form .d-flex li {
	width: 100%;
}

#quick-contact-form .d-flex li:first-child {
	margin-right: 8px;
}

#quick-contact-form textarea {
    resize: none;
    height: 5em !important;
}

button#detail_email_seller_button.submitEmailBtn {
    width: 100%;
    border-radius: 4px;
    background: #3b4143;
    border: none;
    text-transform: none;
    padding: 0.8em;
    letter-spacing: 0;
    font-size: 2rem;
    font-weight: 700;
    position: relative;
    margin: 0 auto;
    margin-bottom: 20px;
}

button#detail_email_seller_button.submitEmailBtn:hover,
button#detail_email_seller_button.submitEmailBtn:focus {
	background: #111;
	color: #feec76;
}

button#detail_email_seller_button.submitEmailBtn::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f0e0";
    position: absolute;
    color: #FFF;
    z-index: 1;
    font-size: 2.4rem;
    top: 20%;
    left: 30%;
}

button#detail_email_seller_button.submitEmailBtn:hover::before,
button#detail_email_seller_button.submitEmailBtn:focus::before {
	color: #feec76;
}

form#quick-contact-form img.loading_img {
    margin-left: 0;
}

form#quick-contact-form .required_color {
    color: red;
    font-size: 70%;
    position: relative;
    top: -2px;
}

#info-list-seller.mobile-v,
.spacer-mobile,
.static-contact-btns {
	display: none;
}

form#quick-contact-form div.error_message {
    color: red;
    font-style: italic;
    width: 100%;
    position: relative;
    display: block;
    clear: both;
    float: none;
    font-size: 80%;
}

form#quick-contact-form div.error_message.error-one {
	top: -7px;
}

form#quick-contact-form div.error_message.error-two {
	top: -12px;
}

p.stay-safe {
    font-size: 90%;
}

p.stay-safe a {
    font-weight: 700;
    display: inline;
}

@media (max-width: 1500px) {
	button#detail_email_seller_button.submitEmailBtn::before {
		left: 20%;
	}
}
@media (max-width: 1200px) {
	button#detail_email_seller_button.submitEmailBtn::before {
		left: 24%;
	}
	
	.spacer-mobile {
		display: block;
		border-top: 1px solid #ccc;
		margin-top: 1em;
		padding-bottom: 1em;
		clear: both;
	}
}
@media (max-width: 991px) {
	button#detail_email_seller_button.submitEmailBtn::before {
		left: 36%;
	}
	
	#info-list-seller.mobile-v {
		display: block;
		margin-top: 1em;
	}
	
	#info-list-seller.desktop-v {
		display: none;
	}
	
	
	
	h3.sellerName {
		margin-top: 1em;
	}
	
	#main_info ul li, 
	.info-list-seller li {
		line-height: auto;
	}
	
	#main_info ul li label {
		float: none;
	}	
}
@media (max-width: 767px) {
	button#detail_email_seller_button.submitEmailBtn::before {
		left: 32%;
	}
	
	section#seller-info-area li.phone {
		text-align: center;
	}
	section#seller-info-area li.phone label {
	    text-align: left;
	    margin-right: 4px;
	    width: 62px;
	}
	
	a#email_seller_button {
		padding-top: 0.5em;
	}
	
	.static-contact-btns {
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 999999;
		box-shadow: 0px -4px 30px rgba(0, 0, 0, 0.25);
	}
	
	.static-contact-btns .static-btn {
	    width: 50%;
	    float: left;
	    text-transform: uppercase;
	    color: #FFF;
	    padding: 1em;
	    font-size: 1.3rem;
	    font-weight: 500;
	    border: none;
	    position: relative;
	    background: rgb(77,77,77);
		background: linear-gradient(180deg, rgba(77,77,77,1) 0%, rgba(63,63,63,1) 100%);
	}
	
	.static-contact-btns .static-btn.call-btn {
		background: rgb(233,98,54);
		background: linear-gradient(180deg, rgba(233,98,54,1) 0%, rgba(231,66,47,1) 100%);
	}
	
	.static-contact-btns .static-btn:hover,
	.static-contact-btns .static-btn:focus {
		background: #5d5d5d;
	}
	
	.static-contact-btns .static-btn.call-btn:hover,
	.static-contact-btns .static-btn.call-btn:focus {
		background: #e96236;
	}
	
	.static-contact-btns .static-btn::before {
	    display: inline-block;
	    font-style: normal;
	    font-variant: normal;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    font-family: "Font Awesome 5 Free";
	    font-weight: 400;
	    content: "\f0e0";
	    color: #FFF;
	    z-index: 1;
	    margin-left: -15px;
	    margin-right: 15px;
	}
	
	.static-contact-btns .static-btn.call-btn::before {
	    font-weight: 900;
	    content: "\f095";
	}
	
}
@media (max-width: 500px) {
	button#detail_email_seller_button.submitEmailBtn::before {
		left: 15%;
	}
	
	div#logo_area a {
	    width: 100%;
	    display: block;
	    margin-bottom: 1em;
	}
	
	div#logo_area img {
    	width: 100%;
	}
}

.info-list-seller {
    -moz-column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 0;
    column-count: 2;
    column-gap: 0;
    margin-bottom: 1em;
}

.info-list-seller li {
    line-height: 212%;
    border-bottom: 0;
    float: left;
    width: 100%;
    padding-left: 15px;
    color: #636363;
    font-size: 1.45rem;
}



@media (min-width: 1200px) {
	.info-list-seller li:nth-child(1),
	.info-list-seller li:nth-child(3),
	.info-list-seller li:nth-child(4),
	.info-list-seller li:nth-child(6) {
	    background: #f6f7f9;
	}
}


.info-list-seller li label {
    width: 130px;
    display: inline-block;
    float: left;
    font-weight: 700;
}

div#info-list-seller.desktop-v {
    margin: 1.2em auto;
}

@media (max-width: 1500px) {
	
}

@media (max-width: 1200px) {
	.info-list-seller {
	    -moz-column-count: 1;
	    -moz-column-gap: 0;
	    -webkit-column-count: 1;
	    -webkit-column-gap: 0;
	    column-count: 1;
	    column-gap: 0;
		}
		
	.info-list-seller li:nth-child(odd) {
		background: #f6f7f9;
	}
}

section#seller-info-area {
    padding: 1em 1em 2em;
}

section#seller-info-area a {
    color: #616161;
}

section#seller-info-area li.phone, section#seller-info-area li.phone2 {
    text-align: center;
    line-height: 1;
}

section#seller-info-area #email_seller_button, section#seller-info-area .internal-seller-link {
    font-size: 1.9rem;
    text-decoration: underline;
    display: block;
    margin: 0 auto;
    text-align: center;
    line-height: 2.2;
    color: #3b4143;
    font-weight: 600;
    cursor: pointer;
}

h3.sellerName {
    margin-bottom: 12px;
}

h3.sellerName a {
    font-size: 1.8rem;
    font-weight: 600;
}

li.contact_info div p {
	margin: 0.2em;
}

li.contact_info p {
    line-height: 1.1;
    font-size: 0.95rem;
}

#main_info {
    padding-bottom: 1em;
}

#contact_info li.contact_info label {
	display: none;
}

section#seller-info-area {
    padding: 1em 1em 2em;
}

section#seller-info-area a {
    color: #616161;
}

h3.sellerName {
    margin: .5em 0 12px;
    font-size: 22px;
}

h3.sellerName a {
    font-size: 2.4rem;
    font-weight: 600;
}

li.contact_info div p {
	margin: 0.2em;
}

li.contact_info p {
    line-height: 1.1;
    font-size: 1.4rem;
    font-weight: 500;
}

a.mapLink {
    font-weight: 700;
    display: block;
    margin: .4em 0 1em;
    text-decoration: underline !important;
}

div#logo_area {
    margin-bottom: 1em;
}

section#seller-info-area a.click_to_call {
    font-weight: 600;
    font-size: 19px;
    margin: .5em auto .7em auto;
    text-align: center;
    display: block;
}

section#seller-info-area p {
    margin: 0;
    font-weight: 500;
}

/***** end QUICK CONTACT FORM STYLES *****/
